> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raul.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a user tag

> Operacion: Delete a user tag.



## OpenAPI

````yaml /generated/specs/communications.json delete /api/omnichannel/tags/{id}
openapi: 3.0.0
info:
  title: Raul API - Comunicaciones
  description: Inbox, omnichannel, bandejas compartidas, email sync, WhatsApp, spam y tags.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/omnichannel/tags/{id}:
    delete:
      tags:
        - Omnichannel Tags
      summary: Delete a user tag
      description: 'Operacion: Delete a user tag.'
      operationId: TagController_deleteTag
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: ''

````